Manuel PHP
Précédent |  | Suivant

# session_pgsql_set_field

(PECL)

session_pgsql_set_field -- Fixe la valeur d'un champ spécial

## Description

bool session_pgsql_set_field ( string value )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

value

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

session_pgsql_get_field()

Précédent | Sommaire | Suivant
session_pgsql_reset | Niveau supérieur | session_pgsql_status